Subject: RE: [manet] Difference between Wireless Mesh Router andMulti-RadioAccess Point

From: "Roy, Radhika" <[email-masked]>
Date: Thu, 7 Apr 2005 11:40:51 -0400

Right!
 
Sometimes, MAC/LLC and Radio are also combined to represent wireless LAN tech.
 
Best regards,
Radhika

________________________________

From: [email-masked] on behalf of Giorgio Mulas
Sent: Thu 4/7/2005 10:55 AM
To: [email-masked]
Subject: RE: [manet] Difference between Wireless Mesh Router andMulti-RadioAccess Point

Hi,
So far I can understand there is a bit of confusion about three different architectural elements that could be present in wireless mesh networks.

Usually, by "Access Point" it is meant a "a hardware device ... that acts as a communication hub for users of a wireless device to connect to a wired LAN" (www.webopedia.com). An access point does not have routing capabilities. For reference we can schematize an access point as the two layer device in figure:

-----------------
MAC/LLC
-----------------
Radio technology
-----------------

Hence, a "Multi-radio Access Point" is simply an access point that can manage more than one radio technology (using the same MAC/LLC or not depends on implementation and performance considerations) as depicted in the following diagram:

-------------------------------
MAC/LLC
-------------------------------
Different Radio technologies(!)
-------------------------------

Finally a Wireless Router can be seen as an access point (single or multi-radio) with routing capabilities (typical of layer 3 and not of layer 2!)

-------------------------------
Routing capabilities
-------------------------------
MAC/LLC
-------------------------------
Single/Multi Radio technology
-------------------------------

I hope this helps.

        Giorgio

------------------------------------------
Giorgio Mulas | Consultant

CEFRIEL  Politecnico di Milano
Via Fucini, 2 · 20133 Milano (Italy)

p. +39 02 23954 265
f. +39 02 23954 465
e. [email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Faisal Adeem Siddiqui
> Sent: giovedì 7 aprile 2005 9.43
> To: [email-masked]
> Subject: [manet] Difference between Wireless Mesh Router and
> Multi-RadioAccess Point
>
>
> Hi everybody,
> I've seen many wireless mesh network architectures. Some use
> wireless mesh router to connect end-user terminals while
> others use multi radio Access Points (AP) for the same
> purpose. The difference between the two approaches is quite
> ambiguous. In case of AP, do they use some kind of layer-2
> routing between APs for relaying packets? Do such APs support
> routing ? Can these APs be configured like a router and
> filter packets based on some policies or access lists ?
> Please clear my doubts. Thanks. Faisal.
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet